@charset "utf-8";

#dragDropArea{
  padding: 10px;
  border: #CCC dashed 3px;
  min-height: 150px;
}

#dragDropArea p:has(button){
    text-align: center;
}

#fileElement{
  display:none;
}

#imagePreviews div{
  margin-bottom: 20px;
}

#imagePreviews div img {
  width: 150px;
}

#imagePreviews div p{
  margin-bottom: 0px!important;
}

#imagePreviews::after {
  display: block;
  content:"";
  width: 150px;
}

.sp_file_area {
  text-align: center;
}